section#heading {
  margin-bottom: 5rem;
}
#heading .heading-mv {
  background-image: url(../img/interview-mv.png);
}
/* tab */
.tabs {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 7.5rem;
}
.tab {
  cursor: pointer;
  display: inline-block;
  background: white;
  padding: 1.25rem 2rem;
  color: var(--main-color) !important;
  border: 1px solid var(--main-color);
  text-align: center;
  font-family: 'Inter', sans-serif;
  font-size: 1.25rem;
}
.tab:hover {
  color: #ffff !important;
  background-color: var(--main-color);
}
.tab.active {
  color: #ffff !important;
  background-color: var(--main-color);
}
.panel {
  /* display: none; */
  animation: fadein 0.5s;
}
.panel .profile {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8rem;
}
.profile-content {
  width: 60%;
}
.profile img {
  width: 20rem;
}
.profile h1 {
  font-size: 1.5rem;
  line-height: 1.5;
  text-decoration: underline rgba(124, 200, 255, 0.5);
  text-decoration-thickness: 0.5rem;
  margin-bottom: 1rem;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.panel-title {
  font-size: 1.5em;
  font-weight: bold;
}
/* .radio {
  display: none;
} */
#one:checked ~ .panels #one-panel,
#two:checked ~ .panels #two-panel,
#three:checked ~ .panels #three-panel,
#four:checked ~ .panels #four-panel {
  display: block;
}
#one:checked ~ div .tabs #one-tab,
#two:checked ~ div .tabs #two-tab,
#three:checked ~ div .tabs #three-tab,
#four:checked ~ div .tabs #four-tab {
  background: var(--main-color);
  color: white;
}
.qa {
  display: flex;
  flex-direction: column;
  margin-bottom: 5rem;
  text-align: justify;
}
.qa .question {
  font-size: 1.5rem;
  font-weight: bold;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  width: fit-content;
  padding-right: 2rem;
  border-bottom: 20px solid rgba(124, 200, 255, 0.5);
  margin-bottom: 2.5rem;
}
.qa .answer {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.qa .answer img {
  width: 25rem;
}
.qa .answer p {
  width: 55%;
}
.profile::before,
.q-2::before,
.q-4::before {
  content: '';
  position: absolute;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.profile::before {
  width: 16.5rem;
  height: 18rem;
  right: -42%;
  top: 100%;
  background-image: url(../img/initial-m.png);
}
.q-2::before {
  width: 13rem;
  height: 18.5rem;
  left: -10%;
  top: -49%;
  background-image: url(../img/initial-e.png);
}
.q-4::before {
  width: 17rem;
  height: 20rem;
  right: -11%;
  top: -17%;
  background-image: url(../img/initial-g.png);
}
.animated h1 {
  animation: text-up 1s cubic-bezier(0.4, 0, 0.2, 1) both;
}
/* breakpoint-pc */
@media (max-width: 1280px) {
  .qa .answer img {
    width: 23rem;
  }
}
/* breakpoint-md */
@media (max-width: 960px) {
  .qa .answer {
    flex-direction: column;
  }
  .qa:nth-child(3) .answer,
  .qa:nth-child(4) .answer {
    flex-direction: column-reverse;
  }
  .qa:nth-child(3) .answer,
  .qa:nth-child(5) .answer {
    align-items: flex-end;
  }
  .qa .answer img {
    width: 75%;
    max-width: 35rem;
    margin-bottom: 2rem;
  }
  .qa .answer p {
    width: 100%;
    padding-inline: 2rem;
  }
}

/* breakpoint-tab */
@media (max-width: 768px) {
  .profile {
    flex-direction: column-reverse;
  }
  .profile.container-s,
  .profile-content {
    width: 90%;
  }
  .profile img {
    width: 80%;
    max-width: 30rem;
    margin-bottom: 2rem;
  }
  .sp .tabs {
    flex-direction: column;
  }
  .sp .tabs div {
    display: flex;
  }
  .sp .tabs div:first-child .tab {
    margin-right: 2rem;
    margin-bottom: 1rem;
  }
  .sp .tabs div:last-child .tab {
    margin-left: 2rem;
  }
  .sp .tab {
    font-size: 1rem;
  }
  .profile::before {
    width: 13.5rem;
    height: 15rem;
    right: -13%;
    top: 100%;
  }
  .q-2::before {
    left: 0;
    top: 28%;
    width: 9.5rem;
    height: 13.75rem;
  }
  .q-4::before {
    right: 3%;
    top: -30%;
    width: 10rem;
    height: 12.25rem;
  }
}
/* breakpoint-sp */
@media (max-width: 428px) {
}
